
Redmine - Defect #14031

Form elements disappear in Firefox 20.0 on Mac

2013-05-12 13:10 - Alexander Romas

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.3.0

Description

Form elements sometimes disappear in Firefox when a mouse over.

Same as defect #11825. Same fix (overflow:visible) is working, but overflow:auto is not working.

I see the issue right now on this platform while creating this ticket.

My environment:

Redmine 2.3.0

Firefox 20.0 on Mac OS X 10.7.5

rails3@app-11:~/apps/redmine$ bundle exec rake about RAILS_ENV=production

About your application's environment

Ruby version              1.9.3 (x86_64-linux)

RubyGems version          1.8.23

Rack version              1.4

Rails version             3.2.13

Active Record version     3.2.13

Action Pack version       3.2.13

Active Resource version   3.2.13

Action Mailer version     3.2.13

Active Support version    3.2.13

Middleware                Rack::Cache, ActionDispatch::Static, Rack::Lock,

#<ActiveSupport::Cache::Strategy::LocalCache::Middleware:0x000000025d9218>, Rack::Runtime, Rack::MethodOverride,

ActionDispatch::RequestId, Rails::Rack::Logger, ActionDispatch::ShowExceptions, ActionDispatch::DebugExceptions,

ActionDispatch::RemoteIp, ActionDispatch::Callbacks, ActiveRecord::ConnectionAdapters::ConnectionManagement,

ActiveRecord::QueryCache, ActionDispatch::Cookies, ActionDispatch::Session::CookieStore, ActionDispatch::Flash,

ActionDispatch::ParamsParser, ActionDispatch::Head, Rack::ConditionalGet, Rack::ETag, ActionDispatch::BestStandardsSupport,

OpenIdAuthentication

Application root          /home/rails3/apps/redmine

Environment               production

Database adapter          mysql2

Database schema version   20130217094251

rails3@app-11:~/apps/redmine$

Related issues:

Has duplicate Redmine - Defect #14246: Textfield and dropdown selector dissap... Closed

Copied from Redmine - Defect #11825: Form elements disappear in Firefox Closed

History

#1 - 2013-05-13 15:12 - Daniel Felix

Can you provide screenshots or a way to reproduce?

#2 - 2013-05-13 18:32 - Alexander Romas

- File formelementsdisappear-14031.png added

Daniel Felix wrote:

Can you provide screenshots or a way to reproduce?
https://www.redmine.org/issues/11825


 Just create a ticket with Firefox 20.0 on OSX and move the mouse pointer over the screen. See my screenshot.

#3 - 2013-05-13 18:57 - Toshi MARUYAMA

There are many "Mac OS X overflow hidden" bugs

#4 - 2013-06-10 12:31 - Toshi MARUYAMA

- Has duplicate Defect #14246: Textfield and dropdown selector dissapears in firefox on Mac OS X added

#5 - 2013-09-16 14:56 - Yoann DAVID

Same problem.

Redmine 2.3.2.stable

Mac OS X 10.8

FF 23.0.1

#6 - 2014-06-11 17:13 - Go MAEDA

Try the patch attached on #11825. It works fine for me.

#7 - 2014-07-16 04:12 - Toshi MARUYAMA

- Status changed from New to Needs feedback

In #11825#note-4, Firefox 30.0 (Mac) fixed #11825.

Is this issue reproducing in recent Firefox?

#8 - 2014-11-03 22:38 - Go MAEDA

- Status changed from Needs feedback to Closed

No problem with Firefox 33.0.2.

Firefox is might have been fixed.
